<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Archive <?php } ?> <?php wp_title(); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script src="<?php bloginfo('stylesheet_directory'); ?>/index.js" type="text/javascript"></script>
<?php wp_head(); ?>
</head>
<body>
<div id="page"><!-- Page Start -->

	<div id="header"><!-- Header Start -->
		<div id="headerimg">
			<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<div class="description"><?php bloginfo('description'); ?></div>
		</div>
		<div id="menu">
			<ul>
				<li id="menu_home"<?php if ( is_home() ) { ?> class="current_page_item"<?php } ?>><a href="<?php echo get_option('home'); ?>/">Home</a></li>
				<?php wp_list_pages('title_li=&children=0' ); ?>
				<li id="search"><?php include (TEMPLATEPATH . '/searchform.php'); ?></li>
			</ul>
		</div>
	</div><!-- Header End -->

	<?php if ( !is_home() ) { ?>
	<div id="topnav"><!-- Topnav Start -->
		<p>Home <?php if ( is_page() ) { ?><?php wp_title(); ?><?php } ?><?php if ( is_single() ) { ?><?php wp_title(); ?><?php } ?></p>
	</div><!-- Topnav End -->
	<?php } ?>