<?php
/*
Template Name: News
*/
?>
<?php get_header(); ?>
	<div id="content" class="widecolumn"><!-- Content Start -->
		<?php if (have_posts()) : ?>
		<h2 class="pagetitle"><?php the_title(); ?></h2>
		
		<div class="postlist">
		<?php query_posts('cat=5&showposts=20'); ?>
			<ul class="postmeta">
				<li class="posttitle">Title</li>
				<li class="author">Author</li>
				<li class="comment">Coment</li>
				<li class="postdate">Date</li>
			</ul>
		<?php while (have_posts()) : the_post(); ?>
			<ul class="postentry" id="post-<?php the_ID(); ?>">
				<li class="posttitle"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a><?php edit_post_link('Edit', ' | ', ''); ?></li>
				<li class="author"><?php the_author() ?></li>
				<li class="comment"><?php comments_popup_link('No Comments', '1 Comment', '% Comments'); ?></li>
				<li class="postdate"><?php the_time('M jS,Y') ?></li>
			</ul>

		<?php endwhile; ?>
		</div>
		
			<?php if (function_exists('wp_pagenavi')) : ?>
			<div id="navigation">
				<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } ?>
			</div>
			<?php else : ?>
	
			<div id="navigation">
				<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
				<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
			</div>
			<?php endif; ?>

		<?php else : ?>
			<h2 class="center">Not Found</h2>
			<?php include (TEMPLATEPATH . '/searchform.php'); ?>

		<?php endif; ?>
	</div><!-- Content End -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>