<?php
/*
Template Name: Printing
*/
?>
<?php get_header(); ?>
	<div id="content" class="widecolumn"><!-- Content Start -->
		<?php if (have_posts()) : ?>
		<h2 class="pagetitle"><?php the_title(); ?></h2>
		
		<?php query_posts('cat=6'); ?>
		<?php while (have_posts()) : the_post(); ?>
			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('M jS,Y') ?></small>
				<div class="entry">
					<?php the_content(); ?>
				</div>
				<p class="postmetadata"><?php the_tags('Tags: ', ', ', ' | '); ?><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?><?php edit_post_link('Edit', ' | ', ''); ?> </p>
			</div>
			<div class="postline"></div>

		<?php endwhile; ?>
			<?php if (function_exists('wp_pagenavi')) : ?>
			<div id="navigation">
				<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } ?>
			</div>
			<?php else : ?>
	
			<div id="navigation">
				<div class="alignleft"><?php next_posts_link('&laquo; һҳ') ?></div>
				<div class="alignright"><?php previous_posts_link('һҳ &raquo;') ?></div>
			</div>
			<?php endif; ?>

		<?php else : ?>
			<h2 class="center">Not Found</h2>
			<?php include (TEMPLATEPATH . '/searchform.php'); ?>

		<?php endif; ?>
	</div><!-- Content End -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>